## libtest-portability-files-perl 0.06

=== debian/changelog ===
libtest-portability-files-perl (0.06-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.06.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, quilt as
    standard).
  * Bump year of upstream copyright.
  * Bump dh compatibility to level 8 (no changes necessary).
  * Switch to source format 3.0 (quilt).
  * Drop negative_options.patch, applied upstream.
  * Add build-dependency on Test::More 0.98.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Aug 2013 20:21:57 +0200

libtest-portability-files-perl (0.05-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Applied a patch from Chris Dolan (RT#21631) to fix issue with setting
    tests to false.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Jonathan Yu <frequency@cpan.org>  Sun, 14 Jun 2009 15:17:52 -0400

libtest-portability-files-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #519771)

 -- Peter Pentchev <roam@ringlet.net>  Fri, 08 May 2009 15:32:43 +0300
