=== debian/watch ===
version=3
https://metacpan.org/release/Test-Portability-Files/   .*/Test-Portability-Files-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
