## libtest-portability-files-perl 0.07

=== debian/changelog ===
libtest-portability-files-perl (0.07-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * New upstream version 0.07
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Sun, 09 Oct 2016 23:52:51 +0200

libtest-portability-files-perl (0.06-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Update copyright fields in debian/copyright
  * Update upstream copyright
  * Update upstream contact in debian/copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Dec 2015 12:21:14 -0200
