=== debian/control ===
Source: libtest-portability-files-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-portability-files-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-portability-files-perl.git
Homepage: https://metacpan.org/release/Test-Portability-Files

Package: libtest-portability-files-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to check that file names in a distribution are portable
 Test::Portability::Files is used to check the portability across operating
 systems of the names of the files present in the distribution of a module.
 The tests use the advices given in perlport/"Files and Filesystems". The
 author of a distribution can select which tests to execute.
 .
 To use this module, simply copy the code from the synopsis in a test file
 named t/portfs.t for example, and add it to your MANIFEST. You can delete the
 call to options() to enable only most common tests.
