## libtest-portability-files-perl 0.09

=== debian/changelog ===
libtest-portability-files-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.09.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2018 22:20:47 +0100

libtest-portability-files-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Drop ancient alternative Build-Dependency on Test::More.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Dec 2017 21:11:17 +0100
