=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
+Build-Depends: debhelper (>= 10)
+# perl 5.19.5 for File::Temp 0.2304
+Build-Depends-Indep: perl (>= 5.19.5),
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-portability-files-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-portability-files-perl.git
 Homepage: https://metacpan.org/release/Test-Portability-Files
