## libtest-portability-files-perl 0.10

=== debian/changelog ===
libtest-portability-files-perl (0.10-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 01:02:43 +0000

libtest-portability-files-perl (0.10-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.10.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jan 2019 19:59:24 +0100
