=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 # perl 5.19.5 for File::Temp 0.2304
 Build-Depends-Indep: perl (>= 5.19.5),
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-portability-files-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-portability-files-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-portability-files-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-portability-files-perl.git
 Homepage: https://metacpan.org/release/Test-Portability-Files
 
 Package: libtest-portability-files-perl
